"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPEREROE";
"Zap" = "Zap";
"Your Name Here" = "Il tuo nome qui";
"By:" = "Da:";
"PHwoom" = "PHwoom";
"Your words here..." = "Il tuo testo qui...";
